A:hover { COLOR: #E7651A;}
A:	{ color: #0000FF;}
A:active { color: #E7651A;}
A:visited { color: #800080;}

.text0 {	font-family: verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
	font-size: 9.9px;
	}

.text05 {	font-family: verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

.text, TD, TH, SELECT, INPUT, BODY {	font-family: verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
		font-size: 12.5px;
		margin-top: 0px;
	}

.text1 {	font-family:  Arial CE,  Arial, verdana, Helvetica CE, Helvetica, sans-serif;
		font-size: 14px; 
	}

.text1b {	font-family:  Arial CE,  Arial, verdana, Helvetica CE, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
	}

.text2b {	font-family: verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
		font-size: 13.9px;
		font-weight: bold;
	}

.text3 {	font-family: verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
		font-size: 14.9px;
		font-weight: bold;
	}

LI {	margin-bottom: 8px;
	}

.textcom {
	font-family: verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
	font-size: 9.9px;
	color: #999999;
}


.zahlavi {	font-family: verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
		font-size: 9.9px;
		font-weight: bold;
		color: #ffffff;
	}

.zahlavib {	font-family: verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
		font-size: 9.9px;
		font-weight: bold;
		color: #0069B3;
	}

.zahlavi3b {	font-family: verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
		font-size: 14.9px;
		font-weight: bold;
		color: #0069B3;
	}

P	{	line-height: 15px;
	}

.tv {	font-family: Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
		font-size: 11.9px;
		color: #000000;
	}
.num {	font-family: verdana, Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
		font-size: 11.9px;
		font-weight: normal;
		color: #000000;
	}
	
COL#1hodn {
	color: #007f00;
}
COL#2hodn {
	color: #df0000;
}
COL#podil {
	color: #007f7f;
}
COL#cislo {
	color: black;
}

TR#nadpis {
	background: cadetblue;
	font-size: 12pt;
}
TR#hlavicka {
	background: darkseagreen;
}
TR#podhlavicka {
	background: gainsboro;
}
TR#sude {
	background: gainsboro;
}
	